.main-private {
  display: flex;
  align-items: center;
  flex-flow: row nowrap;
  gap: 20px;
  border-bottom: 2px solid #016678;
  padding: calc(100% * 0.04) 0 10px 0;
}

/* Estilos del contenedor principal */
.container-tabs {
  padding: calc(100% * 0.02) 0;
  display: flex;
  width: 100%;
  min-height: 500px;
  gap: 20px;
}

/* Estilos de los tabs */
#tabs {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-right: 10px;
  width: 15%;
  gap: 20px;
}

.tab {
  cursor: pointer;
  display: flex;
  padding: 10px 0;
  /* border-radius: 5px; */
  transition: all 0.3s;
  /* background-color: #e0e0e0; */
  background-color: #f6f6f6;
  border-bottom: 2px solid #e0e0e0;
  width: 100%;
  /* justify-content: center; */
  justify-content: space-around;
  align-items: center;
  /* gap: 10px; */
  color: #016678;
}

.tab.active {
  /* background-color: #016678; */
  background-color: #e0e0e0;
  border-bottom: 2px solid #016678;
  /* color: #016678; */
}

/* Estilos del contenido */
.tab-content {
  width: 85%;
  display: none;
  margin-bottom: 10px;
  animation: fade-in 0.5s ease-in;
}

.tab-content h2 {
  display: flex;
  align-items: center;
  gap: 10px;
  border-bottom: 2px solid #016678;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.tab-content h2 i {
  color: #016678;
}

.tab-content.active {
  display: block;
}

.button:not(.media-button),
.modal-button {
  padding: 15px 22px !important;
  border-radius: 4px !important;
  background-color: #016678 !important;
  box-shadow: none !important;
  border: none !important;
  color: #fff !important;
  cursor: pointer !important;
  width: auto !important;
  font-weight: 600 !important;
  font-size: 14px !important;
}

.editing_password .cancel-edit {
  padding: 15px 22px !important;
  background-color: #016678 !important;
  border: none;
  color: #fff !important;
  cursor: pointer;
  width: auto;
  font-weight: 600;
  font-size: 14px;
  margin-top: 20px !important;
}

/*NOTIFICACIONES*/
.frontend-admin-message {
  top: 0 !important;
}

.frontend-admin-message p {
  padding-bottom: 0 !important;
}

.table-private td {
  vertical-align: middle;
}


/*MODAL*/
.modal .acf-repeater .acf-row-handle.remove .-plus,
.modal .acf-repeater .acf-row-handle.order {
  display: none !important;
}

.modal .acf-field {
  border: none !important;
}

.single-historial #header-outer[data-lhe="animated_underline"] #top nav>ul>li>a .menu-title-text:after {
  border-color: transparent !important;
}

.btn-add-paciente {
  float: right;
  margin: 20px 0;
}

.modal {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: calc(100% * 0.04);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  /* animation: fadeIn 0.5s; */
  background-color: #fefefe;
  border: 1px solid #888;
  width: 100%;
  padding: 20px;
}

.close-modal {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

.close-modal:hover,
.close-modal:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.hidden {
  display: none;
}

.visible {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.zindex-0 {
  z-index: 1 !important;
}

.fadeIn {
  animation: fadeInPopup .5s;
}

.fadeOut {
  animation: fadeOutPopup .5s;
}

/*ANIMACIONES*/
@keyframes fade-in {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeInPopup {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeOutPopup {
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(-40px);
  }
}

/* Banner */
.psi-user {
  display: flex;
  align-items: top;
  flex-flow: row nowrap;
  gap: 40px;
  padding: calc(100% * 0.02);
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  margin-top: calc(100% * 0.02);
}

.psi-user__left {
  display: flex;
  flex: 2;
  flex-flow: row nowrap;
  gap: 20px;
  /* align-items: center; */
}

.psi-user__left .content-left {
  display: flex;
  flex-flow: column nowrap;
}

.psi-user__left .content-left .content-left__espe {
  display: inline-flex;
  flex-flow: row wrap;
  gap: 5px;
  margin-top: 10px;
}

.psi-user__left .content-left .content-left__espe span {
  border-radius: 25px;
  padding: 0 4px;
  font-size: 12px;
  border: 1px solid #1dcad388;
  color: #333;
}

.button-cita,
.button-tel,
.button-contact {
  padding: 10px;
  background-color: transparent;
  border: 1px solid #016678;
  color: #016678;
  cursor: pointer;
  font-weight: 500;
  font-size: 16px;
  min-height: 50px;
  display: flex;
  gap: 10px;
  align-items: center;
}

.button-cita:hover,
.button-tel:hover,
.button-contact:hover {
  opacity: 0.9;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2);
}

h3.toggle-title a {
  font-size: 14px !important;
  line-height: 16px !important;
}

.inner-toggle-wrap p {
  font-size: 14px;
}